<!DOCTYPE DCF>

 <assistantconfig version="3.2.0">

 <profile>
     <property name="name">remotedisplayhelp</property>
     <property name="title">TotalView Remote Display Client</property>
     <property name="applicationicon">images/handbook.png</property>
     <property name="startpage">index.html</property>
     <property name="aboutmenutext">About Remote Display Client</property>
     <property name="abouturl">about.txt</property>
     <property name="assistantdocs">.</property>
 </profile>

 <DCF ref="index.html" icon="images/handbook.png" title="Remote Display Client">

     <section ref="./index.html" title="Remote Display">

         <section ref="./index.html" title="Remote Display">
             <keyword ref="./index.html">Remote Display Client</keyword>
             <keyword ref="./index.html">TotalView Remote Display Client</keyword>
         </section>

         <section ref="./index.html#SessionProfiles" title="Session Profiles">
             <keyword ref="./index.html#SessionProfiles">session profiles</keyword>
             <keyword ref="./index.html#SessionProfiles">creating a profile</keyword>
             <keyword ref="./index.html#SessionProfiles">profiles</keyword>
             <keyword ref="./index.html#SessionProfiles">profiles: deleting</keyword>
             <keyword ref="./index.html#SessionProfiles">deleting a profile</keyword>
             <keyword ref="./index.html#SessionProfiles">profiles: importing a profile</keyword>
             <keyword ref="./index.html#SessionProfiles">importing a profile</keyword>
             <keyword ref="./index.html#SessionProfiles">profiles: exporting</keyword>
             <keyword ref="./index.html#SessionProfiles">exporting a profile</keyword>
         </section>

         <section ref="./index.html#RemoteHostArea" title="Remote Host Area">
             <keyword ref="./index.html#RemoteHostArea">Remote Host area</keyword>
             <keyword ref="./index.html#RemoteHostArea">TotalView on remote host</keyword>
             <keyword ref="./index.html#RemoteHostArea">MemoryScape on remote host</keyword>
             <keyword ref="./index.html#RemoteHostArea">naming the remote host</keyword>
             <keyword ref="./index.html#RemoteHostArea">remote host user name</keyword>
             <keyword ref="./index.html#RemoteHostArea">user name on remote host</keyword>
             <keyword ref="./index.html#RemoteHostArea">route: adding a machine</keyword>
             <keyword ref="./index.html#RemoteHostArea">add machine to route</keyword>
             <keyword ref="./index.html#RemoteHostArea">route: adding a routing machine</keyword>
             <keyword ref="./index.html#RemoteHostArea">route: deleting a machine</keyword>
             <keyword ref="./index.html#RemoteHostArea">delete machine from route</keyword>
             <keyword ref="./index.html#RemoteHostArea">route: moving row up</keyword>
             <keyword ref="./index.html#RemoteHostArea">route: moving row down</keyword>
             <keyword ref="./index.html#RemoteHostArea">moving route row up</keyword>
             <keyword ref="./index.html#RemoteHostArea">moving route row down</keyword>
         </section>

         <section ref="./index.html#Product" title="Product Area">
             <keyword ref="./index.html#Product">product area</keyword>
             <keyword ref="./index.html#Product">selecting a product</keyword>
             <keyword ref="./index.html#Product">TotalView on remote host</keyword>
             <keyword ref="./index.html#Product">MemoryScape on remote host</keyword>
             <keyword ref="./index.html#Product">TotalView directory</keyword>
             <keyword ref="./index.html#Product">MemoryScape directory</keyword>
             <keyword ref="./index.html#Product">naming TotalView directory</keyword>
             <keyword ref="./index.html#Product">naming MemoryScape directory</keyword>
             <keyword ref="./index.html#Product">remote host TotalView directory</keyword>
             <keyword ref="./index.html#Product">remote host MemoryScape directory</keyword>
             <keyword ref="./index.html#Product">TotalView arguments</keyword>
             <keyword ref="./index.html#Product">MemoryScape arguments</keyword>
             <keyword ref="./index.html#Product">executable path</keyword>
             <keyword ref="./index.html#Product">program path</keyword>
             <keyword ref="./index.html#Product">path to program</keyword>
             <keyword ref="./index.html#Product">program arguments</keyword>
             <keyword ref="./index.html#Product">arguments to program</keyword>
             <keyword ref="./index.html#Product">submit job to batch queuing system</keyword>
             <keyword ref="./index.html#Product">batch queuing systems</keyword>
             <keyword ref="./index.html#Product">PBS Pro</keyword>
             <keyword ref="./index.html#Product">LoadLeveler</keyword>
             <keyword ref="./index.html#Product">launch debug session button</keyword>
             <keyword ref="./index.html#Product">starting a remote session</keyword>
             <keyword ref="./index.html#Product">remote session, starting</keyword>
         </section>

         <section ref="./index.html#SubmitBatch" title="Submit to Batch Queueing System">
             <keyword ref="./index.html#SubmitBatch">PBS Prosubmit command</keyword>
             <keyword ref="./index.html#SubmitBatch">LoadLeveler submit command</keyword>
             <keyword ref="./index.html#SubmitBatch">batch queuing script</keyword>
             <keyword ref="./index.html#SubmitBatch">scripts for batch queuing</keyword>
             <keyword ref="./index.html#SubmitBatch">PBS Pro options</keyword>
             <keyword ref="./index.html#SubmitBatch">LoadLeveler options</keyword>
             <keyword ref="./index.html#SubmitBatch">profile: saving</keyword>
         </section>

         <section ref="./index.html#FileProfileSave" title="File > Profile > Save">
             <keyword ref="./index.html#FileProfileSave">saving a profile</keyword>
             <keyword ref="./index.html#FileProfileSave">profiles: saving</keyword>
         </section>

         <section ref="./index.html#FileProfileDelete" title="File > Profile > Delete">
             <keyword ref="./index.html#FileProfileDelete">deleting a profile</keyword>
             <keyword ref="./index.html#FileProfileDelete">profiles: deleting</keyword>
         </section>

         <section ref="./index.html#FileProfileImport" title="File > Profile > Import">
             <keyword ref="./index.html#FileProfileImport">importing a profile</keyword>
             <keyword ref="./index.html#FileProfileImport">profiles: importing</keyword>
         </section>

         <section ref="./index.html#FileExit" title="File > Exit">
             <keyword ref="./index.html#FileExit">exiting</keyword>
         </section>
    </section>
    <section ref="./index.html#UsingRemoteDisplay" title="Using Remote Display">
             <keyword ref="./index.html#UsingRemoteDisplay">products supported</keyword>
             <keyword ref="./index.html#UsingRemoteDisplay">server: defined</keyword>
             <keyword ref="./index.html#UsingRemoteDisplay">viewer: defined</keyword>
             <keyword ref="./index.html#UsingRemoteDisplay">client: defined</keyword>
             <keyword ref="./index.html#UsingRemoteDisplay">using Remote Display</keyword>

        <section ref="./index.html#Installation" title="Installing the Client">
             <keyword ref="./index.html#Installation">client: installation software location</keyword>
             <keyword ref="./index.html#Installation">operating systems supported</keyword>
             <keyword ref="./index.html#Installation">installing the client</keyword>

           <section ref="./index.html#InstallingLinux" title="Installing on Linux">
             <keyword ref="./index.html#InstallingLinux">installing on Linux</keyword>
           </section>

           <section ref="./index.html#InstallingWindows" title="Installing on Microsoft Windows">
             <keyword ref="./index.html#InstallingWindows">installation wizard for Windows</keyword>
             <keyword ref="./index.html#InstallingWindows">Windows installation</keyword>
             <keyword ref="./index.html#InstallingWindows">installing on Microsoft Windows</keyword>
           </section>
        </section>

        <section ref="./index.html#SampleSession" title="Sample Session">
             <keyword ref="./index.html#SampleSession">session, ending</keyword>
             <keyword ref="./index.html#SampleSession">ending session</keyword>
             <keyword ref="./index.html#SampleSession">launching Remote Display</keyword>
             <keyword ref="./index.html#SampleSession">client: window</keyword>
             <keyword ref="./index.html#SampleSession">client: starting</keyword>
             <keyword ref="./index.html#SampleSession">starting the client</keyword>
             <keyword ref="./index.html#SampleSession">client sample session</keyword>
             <keyword ref="./index.html#SampleSession">sample client session</keyword>
        </section>

        <section ref="./index.html#NamingIntermediateHosts" title="Naming Intermediate Hosts">
             <keyword ref="./index.html#NamingIntermediateHosts">naming intermediate hosts</keyword>
             <keyword ref="./index.html#intermediate hosts">intermediate hosts</keyword>
          <section ref="./index.html#SubmittingtoBatch" title="Submitting a Job to a Batch Queuing System">
          </section>
        </section>

        <section ref="./index.html#Pre-reqs" title="Setting Up Your Systems and Security">
             <keyword ref="./index.html#Pre-reqs">security</keyword>
        </section>

        <section ref="./index.html#ProfileManagement" title="Session Profile Management">
             <keyword ref="./index.html#ProfileManagement">profiles</keyword>
             <keyword ref="./index.html#ProfileManagement">managing profiles</keyword>
             <keyword ref="./index.html#ProfileManagement">profile management</keyword>
          <section ref="./index.html#SharingProfiles" title="Sharing Profiles with Others">
             <keyword ref="./index.html#SharingProfiles">profile sharing</keyword>
             <keyword ref="./index.html#SharingProfiles">sharing profiles</keyword>
          </section>
        </section>

        <section ref="./index.html#RemoteDisplayServer" title="Remote Display Server and Viewer">
             <keyword ref="./index.html#RemoteDisplayServer">window managers</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">default window managers</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">window manager, naming</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">naming window manager</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">wm command-line option</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">font path command-line option</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">fp command-line option</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">server</keyword>
             <keyword ref="./index.html#RemoteDisplayServer">viewer</keyword>
        </section>

        <section ref="./index.html#SpecialFiles" title="Scripts">
             <keyword ref="./index.html#SpecialFiles">scripts, creating</keyword>
             <keyword ref="./index.html#SpecialFiles">creating scripts</keyword>

           <section ref="./index.html#tvt_pbs" title="tv_PBS.csh Script">
             <keyword ref="./index.html#tvt_pbs">PBS Pro script</keyword>
           </section>

           <section ref="./index.html#tvt_ll" title="tv_ll.csh Script">
             <keyword ref="./index.html#tvt_ll">Loadlever script</keyword>
           </section>
        </section>


    </section>

 </DCF>

 </assistantconfig>
